Subject: 30 line XB contest

From: Owen Brand <[email-masked]>
Date: Mon, 1 Mar 2010 23:18:31 -0500

This contest is starting to pick up some steam already, as I've  
already had several emails from programmers asking details.  A few non- 
TI guys too.  :). Come over to Atariage and enter yourself-- you have  
almost a month and a half to go, and you can enter as many games as  
you'd like.  Only one winning slot per contestant... So if Marc Hull  
enters 300 games and they're the best 300, he only gets one  
prize.  :). Additionally, it's all in XB, so anyone with a set of  
hands and a computer can enter.  The XB manual is available in PDF  
form and on a web-access basis from the "programming tools" thread of  
the forum.  :). Love to see you guys/gals enter a game or two!!!   
Let's see what kind of creativity can come out of this community!!!

Owen Brand
Opry99er.com